import Api from '../axios'

const prefix = '/kpim/kpim/kpiFunction'

export default {
  /* KPI函数列表查询 */
  list (obj) {
    return Api.get(prefix + '/list', obj)
  },
  /* KPI函数详情 */
  getById (obj) {
    return Api.get(prefix + '/', obj)
  }
}
